seuThunders

请教?已经成功配置了soap-2_3_1和 tomcat-4.1.27,例子测试时显示如下错误,不知如何调? [问题点数:0分]

请教?已经成功配置了soap-2_3_1和 tomcat-4.1.27,例子测试时显示如下错误,不知如何调? [问题点数:0分]

 收藏 
发表于: 2003-10-16 11:02:14 楼主
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复次数:1
回复于: 2003-10-20 23:27:04 #1 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
匿名用户不能发表回复!登录|注册
关闭